--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Sample callback method: CAUTION: does not check CRL/ARL."
full_name: HTTPClient::SSLConfig#sample_verify_callback
is_singleton: false
name: sample_verify_callback
params: (is_ok, ctx)
visibility: public
